@font-face {
  font-display: swap;
  font-family: 'Metropolis Regular';
  src:  url('../fonts/Metropolis-Regular.woff2') format('woff2'),
        url('../fonts/Metropolis-Regular.woff') format('woff'),
        url('../fonts/Metropolis-Regular.eof') format('eof'),
        url('../fonts/Metropolis-Regular.otf') format('otf'),
        url('../fonts/Metropolis-Regular.ttf') format('ttf');
}

::-webkit-input-placeholder {
  opacity: 1;
  color: #8d8d8d;
}
:-moz-placeholder {
  opacity: 1;
  color: #8d8d8d;
}
::-moz-placeholder {
  opacity: 1;
  color: #8d8d8d;
}
:-ms-input-placeholder {
  opacity: 1;
  color: #8d8d8d;
}
*,
*:after,
*:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
::-moz-selection {
  background: #ce3131;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #ce3131;
  color: #fff;
  text-shadow: none;
}
:focus {
  outline: 0 none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html,
body {
  height: 100%;
  min-height: 100%;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: "Metropolis Regular", sans-serif;
}
body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background-color: #fff;
  font-family: "Metropolis Regular", sans-serif;
}
img {
  border: 0 none;
  max-width: 100%;
  vertical-align: top;
  height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
  line-height: 1.2;
}
a {
  color: #2f4858;
  text-decoration: none;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -ms-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
  cursor: pointer;
}
a:hover {
  color: #ce3131;
}
a:hover {
  color: #ce3131;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 700;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
pre {
  margin: 1em 0;
}
p {
  margin: 0 0 25px;
}
p:last-child,
p:last-of-type {
  margin-bottom: 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 75%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu {
  margin: 0;
  padding: 0;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
}
iframe {
  border: 0;
  -ms-interpolation-mode: bicubic;
  max-width: 100%;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -ms-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
  cursor: pointer;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
input[type="time"],
input[type="password"],
input[type="url"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  resize: none;
  width: 100%;
  border: 0 none;
  border-bottom: 1px solid #8d8d8d;
  background-color: #fff;
  font-size: 16px;
  color: #000;
  padding: 0;
  line-height: 1;
  font-family: "Metropolis Regular", sans-serif;
  text-align: left;
}
select {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  width: 100%;
  border: 0 none;
  border-bottom: 1px solid #8d8d8d;
  background-color: #fff;
  font-size: 16px;
  color: #000;
  padding: 0;
  line-height: 1;
  font-family: "Metropolis Regular", sans-serif;
  text-align: left;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
input[type="time"],
input[type="password"] {
  height: 30px;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="time"]:focus,
input[type="password"]:focus,
textarea:focus {
  border-bottom-color: #ce3131;
}
textarea {
  height: 130px;
}
select {
  height: 30px;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
address {
  font-style: normal;
  font-size: 14px;
}
hr {
  border: 0 none;
  border-top: 1px solid #000;
  margin: 30px 0;
  display: block;
  width: 100%;
}
ul,
ol {
  margin: 20px 0;
}
ul ul,
ol ol {
  margin: 10px 0;
  padding-left: 15px;
}
ul:first-of-type,
ol:first-of-type {
  margin-top: 0;
}
* + ul:first-of-type,
* + ol:first-of-type {
  margin-top: 10px;
}
body {
  font-family: "Metropolis Regular", sans-serif;
  font-size: 16px;
  line-height: 1.25;
  color: #2f4858;
  font-weight: 400;
  overflow-x: hidden;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  min-height: 1px;
}
.col-1 {
  width: 8.33333%;
}
.col-2 {
  width: 16.66667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333%;
}
.col-5 {
  width: 41.66667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33333%;
}
.col-8 {
  width: 66.66667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333%;
}
.col-11 {
  width: 91.66667%;
}
.col-12 {
  width: 100%;
}
.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}
.field {
  margin-bottom: 20px;
}
.bookingForm {
  background: #fff;
  padding: 29px 55px 15px;
  max-width: 600px;
}
@media (max-width: 1920px) {
  .bookingForm {
    width: 100%;
  }
}
@media (max-width: 1000px) {
  .bookingForm {
    padding-bottom: 29px;
    max-width: 695px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
  }
}
@media (max-width: 768px) {
  .bookingForm {
    padding: 20px;
  }
}
@media (max-width: 767px) {
  .bookingForm .d-flex {
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .bookingForm .d-flex .form-field.me-4 {
    margin-right: 0 !important;
  }
}
.bookingForm .form-head {
  text-align: center;
  font-size: 26px;
  line-height: 46px;
  font-style: italic;
  letter-spacing: -1.08px;
  color: #2f4858;
  margin-bottom: 37px;
}
@media (max-width: 1000px) {
  .bookingForm .form-head {
    display: none;
  }
}
.bookingForm .form-head span {
  font-size: inherit;
}
.bookingForm .form-logo {
  margin-top: 39px;
}
@media (max-width: 1000px) {
  .bookingForm .form-logo {
    display: none;
  }
}
.form-control {
  height: 52px !important;
  border: none !important;
  cursor: pointer;
  background: transparent !important;
  padding: 16px 30px !important;
  font-family: "Metropolis Regular", sans-serif !important;
}
@media (max-width: 767px) {
  .form-control {
    height: 40px !important;
  }
}
.form-control::placeholder {
  opacity: 1 !important;
}
.form-control:focus,
.form-control:active,
.form-control:visited {
  outline: none !important;
  box-shadow: none !important;
}
.form-field {
  margin-bottom: 21px;
  background: #ececec;
  font-size: 15px;
  line-height: 19px;
  font-size: normal;
  letter-spacing: 0.3px;
  color: #2f4858;
}
.form-field label {
  display: block;
  width: 100%;
  font-size: 18px;
  line-height: 27px;
  color: rgba(28, 29, 32, 0.25);
  margin-bottom: 15px;
}
.form-submit .btn {
  font-family: "Metropolis Regular", sans-serif !important;
  font-style: normal;
  letter-spacing: 3.9px;
  font-size: 22px;
  line-height: 37px;
  width: 100%;
}
.bookingForm-form .form-submit .btn {
  letter-spacing: .9px;
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .form-submit .btn {
    min-width: auto;
    font-size: 22px;
    line-height: 37px;
    padding: 4px;
  }
}
* {
  font-family: "Metropolis Regular", sans-serif;
  font-size: 16px;
  line-height: 30px;
  color: #2f4858;
}
@media (max-width: 480px) {
  * {
    font-size: 14px;
    line-height: 26px;
  }
}
*::-webkit-input-placeholder {
  color: #ce3131;
}
*::-webkit-input-placeholder {
  color: #ce3131;
}
*::-ms-input-placeholder {
  color: #ce3131;
}
@media (min-width: 1680px) {
  .container {
   max-width: 1400px;
  }
}
@media (max-width: 1680px) {
  .container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 25px;
  }
}
@media (max-width: 767px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
}
.form-control::placeholder {
  color: #686b78;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #686b78;
}
.form-control::-ms-input-placeholder {
  color: #686b78;
}
.heading {
  font-size: 50px;
  line-height: 79px;
  font-weight: 400;
  color: #2f4858;
  font-style: italic;
  letter-spacing: -1.86px;
  margin-bottom: 41px;
}
@media (max-width: 768px) {
  .heading {
    font-size: 31px;
    line-height: 40px;
    letter-spacing: -0.93px;
    text-align: center;
  }
}
.text-red {
  color: #ce3131;
}
@media (max-width: 767px) {
  .w-50 {
    width: 100% !important;
  }
}
.btn {
  background: #ce3131;
  font-size: 27px;
  line-height: 29px;
  font-style: italic;
  font-weight: 500;
  color: #fff;
  letter-spacing: -0.81px;
  border: 0;
  padding: 17.5px 30px;
  min-width: 362px;
  border-radius: 0;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn:focus-within {
  color: #fff;
  box-shadow: 0 2px 5px rgba(28, 29, 32, 0.25),
    0px 4px 5px rgba(28, 29, 32, 0.25);
  outline: none;
}
.btn-primary {
  background: #ce3131;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:focus-within {
  background: #2f4858;
}
.btn-secondary {
  background: #2f4858;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:focus-within {
  background: #ce3131;
}
.btn-white {
  background: #fff;
  color: #2f4858;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white:focus-within {
  background: #2f4858;
}
.banner {
  min-height: 1077px;
  overflow: hidden;
  background: url(../images/landing/top-image.jpg) no-repeat;
  background-size: cover;
  background-position: initial;
}
.banner-text {
  position: absolute;
  top: 218px;
  max-width: 1670px;
  left: 125px;
  right: 125px;
  width: 100%;
  justify-content: space-between;
}
@media (max-width: 1800px) {
  .banner-text {
    max-width: 90%;
    margin: 0 auto;
    padding: 0;
    left: 0;
    right: 0;
  }
}
@media (max-width: 1000px) {
  .banner-text {
    flex-direction: column;
    justify-content: center;
    top: 321px;
  }
}
.banner-text .__left {
  max-width: 920px;
  padding-right: 201px;
  padding-top: 90px;
}
@media (max-width: 1800px) {
  .banner-text .__left {
    max-width: 50%;
    padding-right: 0;
  }
}
@media (max-width: 1000px) {
  .banner-text .__left {
    max-width: 100%;
    margin-bottom: 50px;
    padding: 0;
  }
}
.banner-text .__left h1 {
  text-align: left;
  font-size: 70px;
  font-weight: bold;
  line-height: 1.2;
  font-style: italic;
  letter-spacing: none;
  color: #2f4858;
}
@media (max-width: 1800px) {
  .banner-text .__left h1 {
    font-size: 69px;
    line-height: 92px;
  }
}
@media (max-width: 1000px) {
  .banner-text .__left h1 {
    text-align: center;
    font-size: 42px;
    line-height: 66px;
  }
}
.banner-text .__right {
  max-width: calc(100% - 920px);
}
@media (max-width: 1800px) {
  .banner-text .__right {
    max-width: 40%;
  }
}
@media (max-width: 1366px) {
  .banner-text .__right {
    max-width: 50%;
  }
  .bookingForm {
    margin: 0 auto;
  }
}

@media (max-width: 1000px) {
  .banner-text .__right {
    max-width: 100%;
  }
}
.form-logo-mobile {
  display: none;
  text-align: center;
}
@media (max-width: 1024px) {
  .form-logo-mobile {
    display: block;
  }
}
.banner-bottom {
  background: #ce3131;
  padding: 24px 0;
}
@media (max-width: 992px) {
  .banner-bottom {
    padding: 20px 0;
  }
}
@media (max-width: 1000px) {
  .banner-bottom .container {
    flex-direction: column;
  }
}
.banner-bottom .__left h2 {
  font-size: 50px;
  line-height: 92px;
  font-style: italic;
  letter-spacing: -2.19px;
  color: #ffffff;
}
@media (max-width: 1800px) {
  .banner-bottom .__left h2 {
    font-size: 42px;
    line-height: 62px;
  }
}
@media (max-width: 992px) {
  .banner-bottom .__left h2 {
    font-size: 36px;
    line-height: 46px;
    text-align: center;
  }
}
@media (max-width: 1000px) {
  .banner-bottom .__right {
    margin-top: 15px;
  }
}
.banner-bottom .__right .btn {
  padding: 11px 65.5px;
  font-size: 30px;
  line-height: 52px;
  font-family: "Metropolis Regular", sans-serif;
  font-weight: 300;
  text-align: center;
  font-style: normal;
}
@media (max-width: 1800px) {
  .banner-bottom .__right .btn {
    padding: 11px 30px;
    font-size: 30px;
    line-height: 42px;
    min-width: auto;
  }
}
@media (max-width: 1000px) {
  .banner-bottom .__right .btn {
    padding: 7px 30px;
    font-size: 24px;
    line-height: 56px;
  }
}
@media (max-width: 992px) {
  .banner-bottom .__right .btn {
    padding: 9px 12px;
    font-size: 24px;
    line-height: 26px;
  }
}
.auction {
  padding: 47px 0;
}
.auction.reasons {
  background-color: #f7f7f7;
}
.auction.reasons .card-outer .card {
  box-shadow: 0 0 5px #ccc;
  padding: 1rem;
}
@media (max-width: 1000px) {
  .auction.reasons .card-outer .card {
    margin: 0 0 2rem 0;
  }
}
@media (max-width: 992px) {
  .auction .heading {
    margin-bottom: 17px;
  }
}
.auction .card-outer {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-column-gap: 69px;
}
.auction.reasons .card-outer {
  grid-column-gap: 40px;
}
@media (max-width: 1000px) {
  .auction .card-outer {
    grid-template-columns: auto auto;
  }
}
@media (max-width: 768px) {
  .auction .card-outer {
    grid-template-columns: auto;
    text-align: center;
  }
}
.auction .card-outer .card {
  border: 0;
}
@media (max-width: 1000px) {
  .auction .card-outer .card {
    margin-bottom: 30px;
  }
}
@media (max-width: 992px) {
  .auction .card-outer .card {
    padding: 0 18px;
    margin-bottom: 0;
  }
}
.auction .card-outer .card-image {
  margin-bottom: 10px;
  text-align: center;
}
@media (max-width: 992px) {
  .auction .card-outer .card-image {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .auction .card-outer .card-image {
    margin-bottom: 0;
  }
}
.auction .card-outer .card-title {
  letter-spacing: -0.81px;
  font-size: 27px;
  line-height: 29px;
  font-weight: 400;
  color: #2f4858;
  font-style: italic;
  margin-bottom: 14px;
  min-height: 60px;
}
.auction.reasons .card-outer .card-title {
  font-size: 2rem;
  min-height: 0;
}
@media (max-width: 768px) {
  .auction .card-outer .card-title {
    margin-bottom: 10px;
    min-height: auto;
    font-size: 25px;
    letter-spacing: -0.75px;
  }
}
.auction .card-outer .card-text p {
  font-size: 16px;
  line-height: 22px;
  font-family: "Metropolis Regular", sans-serif;
  font-style: normal;
  letter-spacing: -0.48px;
}
.auction.reasons .card-outer .card-text p {
  font-size: .925rem;
  letter-spacing: -0.24px;
}
.property-type {
  padding: 50px 0 82px;
  background: #eeeeee;
}
@media (max-width: 768px) {
  .property-type {
    padding: 77px 0 58px;
  }
}
.property-type .heading {
  margin-bottom: 50px;
}
@media (max-width: 992px) {
  .property-type .heading {
    display: none;
  }
}
.property-type .card-outer {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-column-gap: 69px;
}
@media (max-width: 1800px) {
  .property-type .card-outer {
    grid-column-gap: 30px;
  }
}
@media (max-width: 1000px) {
  .property-type .card-outer {
    grid-template-columns: auto auto;
  }
}
@media (max-width: 768px) {
  .property-type .card-outer {
    grid-template-columns: auto;
    text-align: center;
  }
}
.property-type .card-outer .card {
  border: 0;
}
@media (max-width: 992px) {
  .property-type .card-outer .card {
    margin-bottom: 53px;
  }
}
@media (max-width: 767px) {
  .property-type .card-outer .card:last-child {
    margin-bottom: 0px;
  }
}
.rounded-photo-expert {
  border-radius: 100%; /* 360px; */
}
.property-type .card-outer .card-image img {
  width: 100%;
}
.property-type .card-outer .card-title {
  font-size: 24px;
  line-height: 49px;
  font-style: italic;
  letter-spacing: -1.05px;
  text-align: center;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .property-type .card-outer .card-title {
    padding: 6.5px 10px;
    margin-bottom: 0;
  }
}
.property-type .card-outer .card-text {
  padding: 0 26px 26px;
  font-size: 16px;
  line-height: 22px;
  font-family: "Metropolis Regular", sans-serif;
  font-style: normal;
  letter-spacing: -0.48px;
}
@media (max-width: 767px) {
  .property-type .card-outer .card-text {
    display: none;
    margin-bottom: 6px;
  }
}
.property-type .btn-primary {
  margin-top: 83px;
  font-size: 33px;
  line-height: 59px;
  font-style: italic;
  letter-spacing: -1.35px;
  padding: 12px 18px;
  min-width: auto;
}
@media (max-width: 992px) {
  .property-type .btn-primary.desktop {
    display: none;
  }
}
.property-type .btn-primary.mobile {
  display: none;
}
@media (max-width: 992px) {
  .property-type .btn-primary.mobile {
    display: block;
    font-family: "Metropolis Regular", sans-serif;
    font-style: normal;
    font-weight: 300;
  }
}
@media (max-width: 992px) {
  .property-type .btn-primary {
    font-size: 28px;
    line-height: 40px;
  }
}
.experts {
  padding: 90px 0;
}
@media (max-width: 992px) {
  .experts {
    padding: 107px 0;
  }
}
@media (max-width: 992px) {
  .experts .heading {
    margin-bottom: 26px;
  }
}
.experts .mobile-text {
  font-size: 14px;
  line-height: 19px;
  font-family: "Metropolis Regular", sans-serif !important;
  letter-spacing: -0.48px;
  margin-bottom: 81px;
  display: none;
}
@media (max-width: 992px) {
  .experts .mobile-text {
    display: block;
  }
}
.experts .card-outer .card {
  border: 0;
}
@media (max-width: 767px) {
  .experts .card-outer .card .col-md-4 {
    text-align: center !important;
  }
}
.experts .card-outer .card .col-md-8 {
  max-width: 802px;
}
@media (max-width: 767px) {
  .experts .card-outer .card .col-md-8 {
    text-align: center !important;
  }
}
.experts .card-outer .card-body {
  padding: 0;
}
.experts .card-outer .card-title {
  font-size: 40px;
  line-height: 70px;
  font-style: italic;
  letter-spacing: -1.65px;
  margin-bottom: 14px;
}
@media (max-width: 992px) {
  .experts .card-outer .card-title {
    font-size: 30px;
    line-height: 51px;
  }
}
.experts .card-outer .card-text {
  font-size: 16px;
  line-height: 22px;
  font-family: "Metropolis Regular", sans-serif !important;
  font-family: normal;
  letter-spacing: -0.48px;
}
.bottom-form {
  background: url(../images/landing/county-landscape.png) no-repeat;
  background-size: cover;
  padding: 149px 0;
  height: 966px;
}
@media (max-width: 768px) {
  .bottom-form {
    height: auto;
    padding: 66px 0 167px;
  }
}
.bottom-form .bookingForm {
  padding-bottom: 69px;
  max-width: 700px;
}
@media (max-width: 1000px) {
  .bottom-form .bookingForm .form-head {
    display: block;
  }
}
@media (max-width: 992px) {
  .bottom-form .bookingForm .form-head {
    font-size: 23px;
    line-height: 32px;
  }
}
@media (max-width: 992px) {
  .bottom-form .bookingForm {
    padding: 20px;
  }
}
.faq {
  padding: 56px 0 137px;
}
@media (max-width: 768px) {
  .faq {
    padding-bottom: 42px;
  }
}
.faq .heading {
  margin-bottom: 64px;
}
.faq .accordion-item {
  margin-bottom: 40px;
  background: #f8f8f8;
  border: 0;
}
@media (max-width: 768px) {
  .faq .accordion-item {
    margin-bottom: 22px;
  }
}
.faq .accordion-header button {
  font-size: 28px;
  line-height: 28px;
  font-style: italic;
  letter-spacing: -0.99px;
  padding: 24px 21px;
  border: 0;
  color: #2f4858;
  background: #f8f8f8;
  box-shadow: none;
}
@media (max-width: 768px) {
  .faq .accordion-header button {
    font-size: 20px;
    line-height: 31px;
    padding: 10.5px 21px;
  }
}
.faq .accordion-header button::after {
  flex-shrink: 0;
  width: 25px;
  height: 25px;
  margin-left: auto;
  content: "";
  background: url("../images/landing/arrow-blue.svg") no-repeat;
  background-size: 25px;
  transition: transform 0.2s ease-in-out;
}
@media (max-width: 992px) {
  .faq .accordion-header button::after {
    width: 20px;
    height: 20px;
    background-size: 20px;
  }
}
.faq .accordion-header button:hover {
  background: #2f4858;
  color: #fff;
}
.faq .accordion-header button:hover::after {
  background: url("../images/landing/arrow-white.svg") no-repeat;
}
.faq .accordion-body {
  font-size: 19px;
  line-height: 29px;
  font-style: italic;
  font-family: "Metropolis Regular", sans-serif;
  font-style: normal;
}
footer {
  padding-bottom: 96px;
}
 footer .container .col-lg-4 img {
    width: 300px;
  }

@media (max-width: 992px) {
  footer .container {
    justify-content: center;
    flex-direction: column;
  }
}
@media (max-width: 992px) {
  footer .container .col-lg-4 {
    text-align: center;
  }
}
@media (max-width: 1024px) {
  footer .container .col-lg-4 img {
    width: 60%;
  }
}
@media (max-width: 992px) {
  footer .container .col-lg-4 img {
    width: 280px;
  }
}
@media (max-width: 992px) {
  footer .container .col-lg-8 {
    margin-top: 26px;
  }
}
@media (max-width: 992px) {
  footer .list-group {
    justify-content: center !important;
  }
}
@media (max-width: 400px) {
  footer .list-group {
    flex-direction: column;
  }
}
footer .list-group li {
  padding-top: 0;
  padding-bottom: 0;
}
footer .list-group li a {
  font-size: 20px;
  line-height: 39px;
  font-style: normal;
  font-family: "Metropolis Regular", sans-serif;
  letter-spacing: 0px;
  color: #ce3131;
}
@media (max-width: 1024px) {
  footer .list-group li a {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (max-width: 992px) {
  footer .list-group + .d-flex {
    justify-content: center !important;
    flex-wrap: wrap;
    margin-top: 27px;
  }
}
footer .list-group + .d-flex .grid-item:not(:last-child) {
  margin-right: 20px;
}
@media (max-width: 992px) {
  footer .list-group + .d-flex .grid-item:not(:last-child) {
    margin: 0px 20px 60px;
  }
}
@media (max-width: 600px) {
  footer .list-group + .d-flex .grid-item:not(:last-child) {
    margin: 0px 5px 60px;
  }
}
header.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  z-index: 1;
}
header.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1000px) {
  header.header .container {
    flex-direction: column;
  }
}
@media (max-width: 1000px) {
  header.header .book-btn {
    margin-top: 54px;
    text-align: center;
  }
}
header.header .book-btn a:not(:last-child) {
  margin-right: 32px;
}
@media (max-width: 1024px) {
  header.header .book-btn a:not(:last-child) {
    margin: 0 0 14px;
  }
}
@media (max-width: 1024px) {
  header.header .book-btn a {
    padding: 7px 30px;
    min-width: 100%;
  }
}
footer {
  color: #fff;
}
footer .footer_outer {
  background: #2f4858;
  padding: 50px 0 77px;
}
@media (max-width: 992px) {
  footer .footer_outer {
    padding: 30px 0 0;
  }
}
footer .footer_outer .container {
  display: flex;
}
@media (max-width: 992px) {
  footer .footer_outer .container {
    flex-wrap: wrap;
  }
}
footer .footer_outer h2 {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  text-transform: capitalize;
  color: #e9e9eb;
  margin-bottom: 23px;
}
@media (max-width: 992px) {
  footer .footer_outer h2 {
    font-size: 20px;
    line-height: 40px;
    border-bottom: 1px solid;
    display: inline-block;
  }
}
footer .footer_outer ul {
  padding: 0;
  margin: 0;
}
@media (max-width: 992px) {
  footer .footer_outer ul {
    margin-left: 15px;
  }
}
footer .footer_outer ul li {
  list-style-type: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  text-transform: capitalize;
  font-family: "Metropolis Regular", sans-serif;
}
footer .footer_outer ul li a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
}
footer .footer_outer .footer_company {
  margin-right: 9.92%;
}
footer .footer_outer .footer_contact {
  margin-right: 10.68%;
}
footer .footer_outer .footer_legal {
  margin-right: 14.84%;
}
@media (max-width: 992px) {
  footer .footer_outer .footer_appLink {
    padding-top: 72px;
  }
}
@media (max-width: 480px) {
  footer .footer_outer .footer_appLink {
    padding-top: 0px;
  }
}
@media (max-width: 480px) {
  footer .footer_outer .footer_appLink ul {
    padding-top: 0px;
    display: flex;
    justify-content: space-between;
  }
}
footer .footer_outer .footer_appLink ul li {
  margin-bottom: 13px;
}
@media (max-width: 480px) {
  footer .footer_outer .footer_appLink ul li {
    margin: 0 10px 0 0;
  }
}
@media (max-width:480px) {
  footer .footer_outer .footer_appLink ul li::last-child {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  footer .footer_outer .footer_column {
    width: 50%;
    margin: 0 0 30px;
  }
}
@media (max-width: 480px) {
  footer .footer_outer .footer_column {
    width: 100%;
  }
}
footer .footer_outer .footer_logo {
  margin-right: 8.4%;
}
@media (max-width: 992px) {
  footer .footer_outer .footer_logo {
    width: 100%;
    margin-right: 0;
  }
}
footer .copyright {
  background: #20222d;
  text-align: center;
  padding: 14px 0;
  margin-top: -1px;
}
@media (max-width: 767px) {
  footer .copyright {
    padding: 10px 0;
  }
}
footer .copyright p {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  footer .copyright p {
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    letter-spacing: 0.8px;
  }
}
.bottom-form .form-logo {
  display: none;
}
